.intro {
    display: flex;
    flex-direction: column;
    background-color: #FAF6F4;
    width: 100%;
    height: 800px;
    /* min-height: 830px; */
    position: relative;
}

.intro .intro-image-background {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 90%;
    /* background-color: blue; */
    position: relative;
}

.intro .intro-image-background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}


.intro .intro-image-background .intro-div-text-container {
    display: flex;
    flex-direction: column;
    background-color: #FAF6F4;
    position: absolute;
    bottom: 10px;
    width: 600px;
    height: 30%;
    padding: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    z-index: 10;
    /* align-items: center; */
    /* justify-content: space-evenly; */
    justify-content: center;
}

.intro .intro-image-background .intro-div-text-container h1 {
    font-family: "Aller Std 1";
    font-size: 25px;
    /* font-size: 2vw; */
    margin-top: 5px;
    margin-bottom: 5px;
    color: #4c0a20;
}

.intro .intro-image-background .intro-div-text-container h2 {
    font-family: "Aller Std 3";
    font-size: 18px;
    margin: 0px;
    margin: 0px 0px 0px 0px;
    color: #4c0a20;
}

.intro .intro-image-background .intro-div-text-container p {
    font-family: "Aller Std 6";
    font-size: 15px;
    /* margin: 5px 0px 5px 0px; */
    color: #4c0a20;
}

.intro .intro-image-background .intro-div-text-palestra-container {
    display: flex;
    flex-direction: column;
    /* background-color: pink; */
    position: absolute;
    bottom: -40px;
    width: 50%;
    height: 10%;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    z-index: 11;

    align-items: center;
    justify-content: center;
}

.intro .intro-image-background .intro-div-text-palestra-container h3 {
    font-family: 'Aller Std 6';
    color: #FAF6F4;
    font-size: 15px;
    padding: 10px;
    background-color: #C02736;
    padding: 20px 30px 20px 30px;
    border-radius: 50px;
    --fa-animation-duration: 3s;
    --fa-beat-scale: 1.05;
    cursor: pointer;
}

.intro .intro-div-wave-image-container {
    display: flex;
    position: relative;
    width: 100%;
    height: 20%;
}


.intro .intro-div-wave-image-container img {
    width: 100%;
    object-fit: cover;
}

@media only screen and (orientation : portrait) {
    .intro {
        /* height: 400px; av */
        height: auto;
    }

    .intro .intro-image-background {
        height: auto;
        align-items: center;
    }

    .intro .intro-image-background img {
        height: 350px;
        width: 100%;
        min-height: 285px;
    }

    .intro .intro-image-background .intro-div-text-container {
        width: 90%;
        height: 40%;
        min-height: 120px;
        border-radius: 0px 20px 20px 0px;
        /* border-radius: 0px; */
        bottom: 10px;
        left: 0px;
        /* position: relative; */
        padding: 10px;
        min-width: unset;
        max-width: unset;
    }

    .intro .intro-image-background .intro-div-text-container h1 {
        font-size: 12px;
    }

    .intro .intro-image-background .intro-div-text-container h2 {
        font-size: 10px;
    }

    .intro .intro-image-background .intro-div-text-container p {
        font-size: 10px;
    }

    .intro .intro-image-background .intro-div-text-palestra-container {
        width: fit-content;
        bottom: -20px;
        left: 25px;
    }

    .intro .intro-image-background .intro-div-text-palestra-container h3 {
        font-size: 12px;
        padding: 12px 20px 12px 20px;
        left: 0px;
    }
}